=head2 Thu Apr 25 14:16:26 2019: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:28 2019: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:30 2019: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:31 2019: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:32 2019: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.76>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:33 2019: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:34 2019: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:35 2019: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:36 2019: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:37 2019: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:37 2019: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:38 2019: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:40 2019: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:41 2019: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:41 2019: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:45 2019: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:46 2019: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:47 2019: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.38>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Thu Apr 25 14:16:49 2019: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:50 2019: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180117>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:52 2019: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.34>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:53 2019: C<Module> L<IO::SessionData|IO::SessionData>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:55 2019: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:56 2019: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 25 14:16:56 2019: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/t_coffee-11.0.8/perl/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

